{
  "verseBefore": "Khơl drơơy hnoq adrơk tađnaah tađnaak ji varơuq vnê kôt ku kaluh tamooi muut đnư,",
  "verseAfter": "Khơl drơơy hnoq tawaay tađnah tađnaak ji varơuq vadoo ku kaluh tamooi muut đnư,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 26,
  "modifiedTimestamp": "2022-11-22T03:41:08.737Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
